* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    font-family: "Montserrat", sans-serif;
}

.oscurecer-fondo {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.6);
}

.secciones-titulo{
    text-underline-offset: 0.5rem;
}

/* Header */
.indexHeader {
    background-image: url(../img/indexHeaderBackground.png);
    background-size: cover;
    background-repeat: no-repeat;

    height: 90vh;

    position: relative;
}

.indexHeaderNav {
    position: fixed;
    background-color: #000;
    width: 100%;
}

.indexHeader ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    padding: 1rem;
}

.indexHeaderNav a {
    color: #fff;
    text-decoration: none;
}

.indexHeader h2,
.indexHeader p,
.indexHeader h1 {
    color: #fff;
}

.indexHeader h2 {
    font-size: 2rem;
}

.indexHeader_contenedorInferior h1 {
    font-size: 1rem;

}

.indexHeader_contenedorInferior {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;

    height: 90vh;

    padding: 0 1rem;
}

.indexHeader_contenedorInferior p {
    font-weight: 200;
    font-style: italic;
    color: #fff;
}

.indexHeader_contenedorInferior button {
    background-color: #0E2B4B;
    color: #fff;
    border: none;
    padding: 1rem;
    border-radius: 0.3rem;
}
.probando{
    border: 1px solid beige;
    background-color: #000;
    width: 20rem;
    color: #fff;
}
.contenedorMain{
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* Sobre Nosotros */

.camionCarrouselIMG{
    height: 20rem;
    object-fit: cover;
}

/* Info Empresa */

.sectionInfoEmpresa{
    background-image: url(../img/backgroundInfo.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 7rem;
    width: 100%;

    position: relative;
}

.infoSpan{
    border-top: 3px solid #166ac5;
}

/* Info Extra */
.cardInfoExtra,.cardInfoSedes{
    width: 20rem;
    height: 15rem;

    background-image: url(../img/nuestroEquipo.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;
}

.cardInfoSedes{
    background-image: url(../img/sedes.png);
}
/* Tablet */
@media (min-width: 500px) {
    .indexHeader ul {
        flex-direction: row;
        justify-content: center;
    }
    .indexHeader_contenedorInferior{
      width: 30rem;
      margin: 0 auto;
    }

        .probando{
        background-color: red;
    }
}

/* Desktop */
@media (min-width: 800px) {
    .indexHeader ul {
        justify-content: end;
    }

    .indexHeader_contenedorInferior {
        padding: 0 4rem;
        width: 70%;
    }


}


